/*BACKGROUND COLORS============================================================*/
.db-bk-color-one {
  background-color: #f55039; }

.db-bk-color-two {
  background-color: #46A6F7; }

.db-bk-color-three {
  background-color: #47887E; }

.db-bk-color-six {
  background-color: #F59B24; }

/*============================================================
PRICING STYLES
==========================================================*/
.db-padding-btm {
  padding-bottom: 50px; }
  @media only screen and (max-width: 480px) {
    .db-padding-btm {
      padding-bottom: 0; } }

.db-button-color-square {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  border: none;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px; }

.db-button-color-square:hover {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  border: none; }

.pricing-table {
  margin-top: 0; }
  @media only screen and (max-width: 480px) {
    .pricing-table .row {
      padding-left: 0;
      padding-right: 0; } }
  .pricing-table .db-wrapper {
    height: 100%;
    transition: all 0.3s ease-out;
    background: #fff;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    position: relative;
    z-index: 1; }
    .pricing-table .db-wrapper:first-child {
      border-left: 1px solid #e4e4e4; }
    @media only screen and (max-width: 1200px) {
      .pricing-table .db-wrapper {
        margin-bottom: 15px; } }
  .pricing-table .pricing-list-container {
    margin-top: 50px; }
  .pricing-table .db-pricing-eleven {
    text-align: center;
    line-height: 30px; }
    .pricing-table .db-pricing-eleven .ticket-type-header .ticket-type {
      padding: 15px;
      border-bottom: 1px solid #efefef;
      border-top: 1px solid #efefef;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column; }
      .pricing-table .db-pricing-eleven .ticket-type-header .ticket-type h3 {
        margin-top: 0;
        margin-bottom: 0;
        font-family: "Montserrat";
        font-weight: 600;
        font-size: 28px;
        color: #fff; }
      .pricing-table .db-pricing-eleven .ticket-type-header .ticket-type small {
        font-size: 16px;
        font-family: "Montserrat";
        font-weight: 300;
        display: block;
        line-height: 1.2;
        color: #fff; }
    .pricing-table .db-pricing-eleven .ticket-desc {
      min-height: 130px;
      padding: 15px;
      border-bottom: 1px solid #efefef;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column; }
      .pricing-table .db-pricing-eleven .ticket-desc p {
        font-family: "Montserrat";
        font-weight: 300;
        margin-top: 0;
        margin-bottom: 0;
        line-height: 1.4; }
    .pricing-table .db-pricing-eleven .price {
      padding: 10px 15px;
      border-bottom: 1px solid #efefef; }
      .pricing-table .db-pricing-eleven .price h4 {
        font-family: "ProximaNova-Regular";
        font-size: 48px; }
        .pricing-table .db-pricing-eleven .price h4 span {
          font-family: "ProximaNova-Light";
          position: relative;
          top: -14px;
          right: 0;
          font-size: 24px; }
      .pricing-table .db-pricing-eleven .price a {
        padding: 15px 30px;
        margin-top: 10px;
        margin-bottom: 10px; }
    .pricing-table .db-pricing-eleven ul.details {
      list-style: none;
      margin: 0;
      text-align: center;
      padding-left: 0px; }
      .pricing-table .db-pricing-eleven ul.details li {
        line-height: 1.4;
        min-height: 51px;
        padding: 10px 15px;
        border-bottom: 1px solid #efefef;
        font-size: 14px;
        font-family: "ProximaNova-Light";
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column; }
        @media only screen and (max-width: 768px) {
          .pricing-table .db-pricing-eleven ul.details li {
            padding: 10px 13px; } }
      .pricing-table .db-pricing-eleven ul.details li.noborder {
        border-bottom: 1px solid transparent; }

.db-pricing-eleven .pricing-footer {
  padding: 20px; }
